/*
 *      fhist - file history and comparison tools
 *      Copyright (C) 1992-1994, 1998, 2002, 2008, 2010 Peter Miller
 *
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 3 of the License, or
 *      (at your option) any later version.
 *
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *
 *      You should have received a copy of the GNU General Public License
 *      along with this program. If not, see
 *      <http://www.gnu.org/licenses/>.
 */

#ifndef PAGER_H
#define PAGER_H

#include <common/ac/stdio.h>
#include <common/main.h>

FILE *pager_open(void);
void pager_close(FILE *);
void pager_error(FILE *);

#endif /* PAGER_H */
